html {
  font-size: 10px;
}
html * {
  margin: 0;
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
}

html,
body {
  height: 100%;
  overflow: hidden;
}

/* GENERAL STYLES */
.wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
}

.wrapper .header-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.wrapper .header-wrapper .onetrust-logo {
  max-width: 23rem;
  max-height: 4rem;
  margin-bottom: 8.8rem;
}

.wrapper .header-wrapper .text {
  font-size: 2.8rem;
  font-weight: 600;
  text-align: center;
}

.wrapper .header-wrapper .desc {
  font-size: 2rem;
  font-weight: 300;
  color: #4d4d4d;
  text-align: center;
}

.wrapper .content-body .cards-wrapper {
  display: flex;
  align-items: center;
  height: auto;
  text-decoration: none;
  box-shadow: 0 0 2px #00000024, 0 2px 2px #0000001f, 0 1px 3px #0003;
  border: 4px solid transparent;
  column-gap: 1rem;
}

.wrapper .content-body .cards-wrapper .cards-desc {
  display: flex;
  flex-direction: column;
}

.wrapper .content-body .cards-wrapper .cards-desc .card-heading {
  color: #1470a9;
  font-size: 2rem;
  font-weight: 600;
}

.wrapper .content-body .cards-wrapper .cards-desc .card-description {
  color: #1a1a1a;
  font-size: 1.5rem;
  font-weight: 400;
}

.wrapper .content-body .cards-wrapper .img-wrapper {
  max-height: 5.9rem;
  max-width: 5.9rem;
}

.wrapper .content-body .cards-wrapper .img-wrapper .img-icon {
  position: relative;
  bottom: 4.5rem;
  left: 1.5rem;
}

.wrapper .content-body .cards-wrapper .img-wrapper #img-icon-updates {
  position: relative;
  bottom: 4.5rem;
  left: 1.8rem;
}

.wrapper .content-body .cards-wrapper:hover {
  background-color: #e8f1f6;
  cursor: pointer;
}

.wrapper .footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}

.wrapper .footer .footer-img {
  width: 100%;
  height: 9.7rem;
}

/* MEDIUM AND LARGE SCREENS */
@media (min-width: 1000px) {
  .wrapper {
    overflow: auto;
  }
  .wrapper .header-wrapper {
    padding: 7.3rem 4.4rem 0rem;
  }
  .wrapper .header-wrapper .desc {
    margin-top: 3rem;
  }
  .wrapper .content-body {
    display: flex;
    column-gap: 1.5rem;
    justify-content: center;
    padding: 0rem 4.4rem 20rem;
    margin-top: 9.3rem;
  }
  .wrapper .content-body .cards-wrapper {
    max-width: 46.3rem;
    padding: 5.4rem 3rem;
  }
  .wrapper .footer .footer-img {
    background-image: url("../img/footer-bg.svg");
  }
}

/* SMALL SCREENS */
@media (min-width: 600px) and (max-width: 999px) {
  .wrapper {
    overflow: auto;
  }
  .wrapper .header-wrapper {
    padding: 3.3rem 3.1rem 0rem;
  }
  .wrapper .header-wrapper .desc {
    margin-top: 2.6rem;
  }
  .wrapper .content-body {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
    align-items: center;
    padding: 0rem 3.1rem 8.9rem;
    margin-top: 4.8rem;
  }
  .wrapper .content-body .cards-wrapper {
    max-width: 54.1rem;
    padding: 2.7rem 3.8rem;
  }
  .wrapper .footer .footer-img {
    background-image: url("../img/small-screen-footer.svg");
  }
}
